// (C) 2005 Max Howell (max.howell@methylblue.com)
// See COPYING file for licensing information

#ifndef CODEINE_TOOLBAR_H
#define CODEINE_TOOLBAR_H

#include <tdetoolbar.h>


class MouseOverToolBar : public TDEToolBar
{
   virtual bool eventFilter( TQObject*, TQEvent* );

public:
   MouseOverToolBar( TQWidget *parent );
};

#endif
